std::__pad(3)

NAME
std::__pad -

SYNOPSIS

Detailed Description

  template<typename _CharT, typename _Traits> struct std::__pad< _CharT, _Traits >

Definition at line 87 of file locale_facets.h.

  Static Public Member Functions
static void _S_pad (ios_base &__io, _CharT __fill, _CharT *__news, const _CharT *__olds, const streamsize __newlen, const streamsize __oldlen, const bool __num)

Author

Generated automatically by Doxygen for libstdc++ from the source code.